<?php

define("REGEX_UNIVERSAL_NAME_EXTRA", "/^[\s,.'`\-\pL]+$/u");
define("REGEX_UNIVERSAL_NAME_NUMBER_EXTRA", "/^[0-9\s,.'`\-\pL]+$/u");
define("REGEX_NUMBER", "/^[0-9]+$/u");
define("REGEX_POSTAL_CODE_GENERAL", "/^[0-9a-z-_\s]+$/ui");
define("REGEX_PHONE_NUMBER_GENERAL", "/^[0-9-\s()+]+$/u");
define("REGEX_CVC_NUMBER", "/^[0-9]{3,4}$/u");
define("REGEX_CREDIT_CARD", "/^[0-9]{16,19}$/u");
define("REGEX_EXPIRY_DATE", "/^[0-9]{2,2}\/[0-9]{2,2}$/u");
